Page MenuHomePhabricator

Terminology seems not to show highlighted search matches in a less buffer, like other terminal emulators do
Closed, WontfixPublic

Description

cat <anyfile> | less

\<anyocurringsymbolinthatfile>

Look at the highlighted search matches in other terminals, but not in terminology

glima created this task.Sep 29 2015, 3:07 PM
glima updated the task description. (Show Details)
glima raised the priority of this task from to Incoming Queue.
glima assigned this task to billiob.
glima added a project: Terminology.
glima added a subscriber: glima.
billiob triaged this task as Pending on user input priority.Oct 4 2015, 1:49 AM

Works nicely for me. What is the terminal you're comparing with?

As you can see on below screenshot its not there for bash.

{F26973}

What shell do you use? Is it still occuring?

@godfath3r: can't see your screenshot

billiob changed the visibility from "All Users" to "Public (No Login Required)".Dec 27 2015, 2:33 PM
billiob closed this task as Wontfix.May 14 2016, 3:36 AM

No reply in months